Debian Bug report logs - #643584
missing support for xorg-video-abi-11, does not install with Xorg Xserver 1.11.0

version graph

Package: xserver-xorg-video-nvidia-legacy-96xx; Maintainer for xserver-xorg-video-nvidia-legacy-96xx is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for xserver-xorg-video-nvidia-legacy-96xx is src:nvidia-graphics-drivers-legacy-96xx.

Reported by: Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>

Date: Wed, 14 Sep 2011 17:27:01 UTC

Severity: serious

Tags: upstream

Merged with 660158

Found in versions 96.43.20-2, nvidia-graphics-drivers-legacy-96xx/96.43.20-2

Fixed in version nvidia-graphics-drivers-legacy-96xx/96.43.23-1

Done: Andreas Beckmann <debian@abeckmann.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#641621; Package xserver-xorg-video-nvidia-legacy-173xx. (Wed, 14 Sep 2011 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 14 Sep 2011 17:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-video-nvidia-legacy-173xx: Dependency problem in sid
Date: Wed, 14 Sep 2011 20:12:55 +0300
Package: xserver-xorg-video-nvidia-legacy-173xx
Version: 173.14.31-1
Severity: normal

Dear Maintainer,

I have a Nvidia video card Geforce FX 5500. To make it work with Xorg I need
to install xserver-xorg-video-nvidia-legacy-173xx package, but it is in a broken state.

--------
root@braske:/home/nerijus# aptitude install xserver-xorg-video-nvidia-legacy-173xx
The following NEW packages will be installed:
  glx-alternative-mesa{a} glx-alternative-nvidia{a} glx-diversions{a}
  libgl1-nvidia-alternatives{a} libgl1-nvidia-legacy-173xx-glx{a}
  libglx-nvidia-alternatives{a} nvidia-alternative-legacy-173xx{a}
  nvidia-support{a} xserver-xorg-video-nvidia-legacy-173xx{b}
0 packages upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 8,437 kB/8,605 kB of archives. After unpacking 26.2 MB will be used.The following packages have unmet dependencies:
  xserver-xorg-video-nvidia-legacy-173xx: Depends: xorg-video-abi-10 which is a
virtual package. or
                                                   xorg-video-abi-8 which is a virtual package. or
                                                   xorg-video-abi-6.0 which is a virtual package.
                                          Depends: xserver-xorg-core (< 2:1.10.99) but 2:1.11.0-1 is installed.
The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     xserver-xorg-video-nvidia-legacy-173xx [Not Installed]



Accept this solution? [Y/n/q/?] Y
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

root@braske:/home/nerijus#

---------
Please, fix this broken package. 

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#641621; Package xserver-xorg-video-nvidia-legacy-173xx. (Wed, 14 Sep 2011 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 14 Sep 2011 18:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 641621@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>, 641621@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#641621: xserver-xorg-video-nvidia-legacy-173xx: Dependency problem in sid
Date: Wed, 14 Sep 2011 20:08:21 +0200
tag 641621 upstream
retitle 641621 missing support for xorg-video-abi-11, does not install with Xorg Xserver 1.11.0
thanks

On 2011-09-14 19:12, Nerijus Kislauskas wrote:
> I have a Nvidia video card Geforce FX 5500. To make it work with Xorg I need
> to install xserver-xorg-video-nvidia-legacy-173xx package, but it is in a broken state.

>   xserver-xorg-video-nvidia-legacy-173xx:
> Depends: xorg-video-abi-10 which is a virtual package. or
>   xorg-video-abi-8 which is a virtual package. or
>   xorg-video-abi-6.0 which is a virtual package.
> Depends: xserver-xorg-core (< 2:1.10.99) but 2:1.11.0-1 is installed.

NVIDIA has not yet updated the 173xx legacy driver to work with the new
Xorg Xserver 1.11.0 that is available in the xserver-xorg-core package
in unstable (and provides xorg-video-abi-11, only). (And the current
driver 275.xx that was updated for Xserver 1.11 is unusable with 1.11 ...)

Please use the Xorg packages from testing (1.10.x etc.) if you want to
continue using the non-free nvidia driver.

You should post in their forum that you would like to see the legacy
drivers updated for the new Xserver:
http://www.nvnews.net/vbulletin/showthread.php?t=46678
(If you do this. please post a link to a forum thread to this Debian bug
report, so that others may follow progress.)

Andreas




Added tag(s) upstream. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 14 Sep 2011 18:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'missing support for xorg-video-abi-11, does not install with Xorg Xserver 1.11.0' from 'xserver-xorg-video-nvidia-legacy-173xx: Dependency problem in sid' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 14 Sep 2011 18:09:07 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 20:24:13 GMT) Full text and rfc822 format available.

Bug 641621 cloned as bug 643584. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 20:27:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xserver-xorg-video-nvidia-legacy-173xx' to 'xserver-xorg-video-nvidia-legacy-96xx'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 20:27:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions nvidia-graphics-drivers-legacy-173xx/173.14.31-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 20:27:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 96.43.20-2. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Tue, 27 Sep 2011 20:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#643584; Package xserver-xorg-video-nvidia-legacy-96xx. (Thu, 01 Dec 2011 23:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Thu, 01 Dec 2011 23:03:03 GMT) Full text and rfc822 format available.

Message #29 received at 643584@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 643584@bugs.debian.org
Subject: any chance to get 96xx working in testing/unstable
Date: Thu, 1 Dec 2011 18:00:57 -0500
I thought to ask since now testing carries 1.11.x series of xorg, so all
testing/unstable users of 96xx are stuck and there is no obvious
workaround any more.  

I wonder if there was any motion upstream to provide this legacy
support for newer X?

Thank you in advance for the update!
-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#643584; Package xserver-xorg-video-nvidia-legacy-96xx. (Thu, 01 Dec 2011 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Thu, 01 Dec 2011 23:09:03 GMT) Full text and rfc822 format available.

Message #34 received at 643584@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Yaroslav Halchenko <debian@onerussian.com>
Cc: 643584@bugs.debian.org
Subject: Re: Bug#643584: any chance to get 96xx working in testing/unstable
Date: Thu, 01 Dec 2011 15:05:04 -0800
Yaroslav Halchenko <debian@onerussian.com> writes:

> I thought to ask since now testing carries 1.11.x series of xorg, so all
> testing/unstable users of 96xx are stuck and there is no obvious
> workaround any more.

> I wonder if there was any motion upstream to provide this legacy support
> for newer X?

There were some rumblings a while back, but I never saw them materialize.
Unfortunately, NVIDIA has been known to completely abandon legacy drivers
in the past; we've already dropped one old variant without any alternative
(other than the open source drivers).

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Forcibly Merged 643584 660158. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 23 Feb 2012 21:42:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sat, 30 Jun 2012 11:42:03 GMT) Full text and rfc822 format available.

Notification sent to Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>:
Bug acknowledged by developer. (Sat, 30 Jun 2012 11:42:04 GMT) Full text and rfc822 format available.

Message #41 received at 643584-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 643584-close@bugs.debian.org
Subject: Bug#643584: fixed in nvidia-graphics-drivers-legacy-96xx 96.43.20-5
Date: Sat, 30 Jun 2012 11:38:59 +0000
Source: nvidia-graphics-drivers-legacy-96xx
Source-Version: 96.43.20-5

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers-legacy-96xx, which is due to be installed in the Debian FTP archive:

libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-5_amd64.deb
libgl1-nvidia-legacy-96xx-glx_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/libgl1-nvidia-legacy-96xx-glx_96.43.20-5_amd64.deb
libgl1-nvidia-legacy-96xx-glx_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/libgl1-nvidia-legacy-96xx-glx_96.43.20-5_i386.deb
nvidia-alternative-legacy-96xx_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-alternative-legacy-96xx_96.43.20-5_amd64.deb
nvidia-alternative-legacy-96xx_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-alternative-legacy-96xx_96.43.20-5_i386.deb
nvidia-glx-legacy-96xx-ia32_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-glx-legacy-96xx-ia32_96.43.20-5_amd64.deb
nvidia-glx-legacy-96xx_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-glx-legacy-96xx_96.43.20-5_amd64.deb
nvidia-glx-legacy-96xx_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-glx-legacy-96xx_96.43.20-5_i386.deb
nvidia-graphics-drivers-legacy-96xx_96.43.20-5.debian.tar.gz
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-graphics-drivers-legacy-96xx_96.43.20-5.debian.tar.gz
nvidia-graphics-drivers-legacy-96xx_96.43.20-5.dsc
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-graphics-drivers-legacy-96xx_96.43.20-5.dsc
nvidia-kernel-legacy-96xx-dkms_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-kernel-legacy-96xx-dkms_96.43.20-5_amd64.deb
nvidia-kernel-legacy-96xx-dkms_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-kernel-legacy-96xx-dkms_96.43.20-5_i386.deb
nvidia-kernel-legacy-96xx-source_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-kernel-legacy-96xx-source_96.43.20-5_amd64.deb
nvidia-kernel-legacy-96xx-source_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/nvidia-kernel-legacy-96xx-source_96.43.20-5_i386.deb
xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_amd64.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_amd64.deb
xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_i386.deb
  to non-free/n/nvidia-graphics-drivers-legacy-96xx/xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 643584@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers-legacy-96xx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 30 Jun 2012 13:11:06 +0200
Source: nvidia-graphics-drivers-legacy-96xx
Binary: nvidia-glx-legacy-96xx xserver-xorg-video-nvidia-legacy-96xx nvidia-glx-legacy-96xx-ia32 libgl1-nvidia-legacy-96xx-glx libgl1-nvidia-legacy-96xx-glx-ia32 nvidia-alternative-legacy-96xx nvidia-kernel-legacy-96xx-dkms nvidia-kernel-legacy-96xx-source
Architecture: amd64 i386 source
Version: 96.43.20-5
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 643584 660158
Description: 
 libgl1-nvidia-legacy-96xx-glx - OBSOLETE NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-legacy-96xx-glx-ia32 - OBSOLETE NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc
 nvidia-alternative-legacy-96xx - allows the selection of NVIDIA as GLX provider
 nvidia-glx-legacy-96xx - OBSOLETE NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-legacy-96xx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-legacy-96xx-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-legacy-96xx-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 xserver-xorg-video-nvidia-legacy-96xx - OBSOLETE NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers-legacy-96xx (96.43.20-5) unstable; urgency=low
 .
   * Turn into transitional packages.  The 96xx legacy driver has not been
     updated by NVIDIA to support the new Xserver 1.12.  For cards that are not
     supported by the 173xx legacy release, the only alternative is to use the
     nouveau driver.  (closes: #643584, #660158)
   * Update Descriptions to mark these packages as obsolete.
   * Do not register the nvidia alternative.
   * Stop providing *-nvidia-*-any.
   * Do not provide xorg-video or depend on xserver-xorg.
   * Add a NEWS entry with instructions for switching to nouveau.
   * Add Depends: xserver-xorg-video-nouveau.
   * Stop shipping nvidia_drv.so and libGL.so.1.
   * Add debconf error message to notify the 96xx legacy users.
   * Move packages to oldlibs/extra.
   * Do not ship anything in the -ia32 package to aid ia32-libs removal.
   * Synchronize packaging with nvidia-graphics-drivers 295.59-1:
     - bug-script: report all /lib/modules/.../nvidia.ko and their version.
   * Update lintian overrides.
Checksums-Sha1: 
 7a5af0278310cca1be9393b5fa15178cf7ad3009 3011 nvidia-graphics-drivers-legacy-96xx_96.43.20-5.dsc
 77f99b2456c1e659cbf37fd0661df5817decc617 62399 nvidia-graphics-drivers-legacy-96xx_96.43.20-5.debian.tar.gz
 466e0fb89b3cc02ce48a572feafc51f0e2c3991b 224360 nvidia-glx-legacy-96xx_96.43.20-5_amd64.deb
 796a6b5813607e58b64ee1429402c7d0d9e32ba7 803162 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_amd64.deb
 f382ab506a7b97221e504569a52c0764c4cb667c 35282 nvidia-glx-legacy-96xx-ia32_96.43.20-5_amd64.deb
 c16daa1975e524a6acdcbaf2c56d4c1345f75b52 3305830 libgl1-nvidia-legacy-96xx-glx_96.43.20-5_amd64.deb
 e1b7dc317b2544ce25f8b270090aec76c4b52bc4 37114 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-5_amd64.deb
 f617288708f248986caaf35fb584597823a98bfd 36320 nvidia-alternative-legacy-96xx_96.43.20-5_amd64.deb
 8922cf4d4d49737d360ded1ff6b06e166d313e5d 3611412 nvidia-kernel-legacy-96xx-dkms_96.43.20-5_amd64.deb
 458e73c11c49939cf721389d04fd29e3b6b74e32 3359470 nvidia-kernel-legacy-96xx-source_96.43.20-5_amd64.deb
 5312afef6c62f9756e16b99804d2d749d7b9dfc9 223096 nvidia-glx-legacy-96xx_96.43.20-5_i386.deb
 7f16d0591dac67215522cddd4bac9b716a69e966 655528 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_i386.deb
 fbe416eb942b1ef254a0680250d737353b20103d 2857684 libgl1-nvidia-legacy-96xx-glx_96.43.20-5_i386.deb
 f40b048a35d2745f08282058b305a9ee6164bdd7 36322 nvidia-alternative-legacy-96xx_96.43.20-5_i386.deb
 19b29348ba76d13f26150c89834ea9a90279758d 3611300 nvidia-kernel-legacy-96xx-dkms_96.43.20-5_i386.deb
 db0436699ec1a9d9b77316845a181f1fa7cc4d75 3359334 nvidia-kernel-legacy-96xx-source_96.43.20-5_i386.deb
Checksums-Sha256: 
 6b957aa0a220dd419c381a4ef97c2cf7018a1aeee1b5d56a0b4568de1e1cf4b6 3011 nvidia-graphics-drivers-legacy-96xx_96.43.20-5.dsc
 12f0b46e4ae25b82757e4d51a3b434905e88701cd808d2211a295a4bd7e86f80 62399 nvidia-graphics-drivers-legacy-96xx_96.43.20-5.debian.tar.gz
 c5edb6e88b19da16bd27f277bfa4a92ff494dbcfee183508f050d138e7468dd7 224360 nvidia-glx-legacy-96xx_96.43.20-5_amd64.deb
 f9606cabe4f013c27631f65410ff2aa26de848c87aa54695992fafbd0c4b2242 803162 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_amd64.deb
 b148517fd7485cbeccea9e5efd364da857ab743bbac34e85e2f4a0736f34547a 35282 nvidia-glx-legacy-96xx-ia32_96.43.20-5_amd64.deb
 f1aac087863f63699e40a6fa014824d964b4bca7833f2c56031ba1d81430bcdf 3305830 libgl1-nvidia-legacy-96xx-glx_96.43.20-5_amd64.deb
 83b5a2cda928381a9b33e9209aff4ab0d5e844ca78dcedb015c071614a1d7c83 37114 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-5_amd64.deb
 b78e8787aca7adcfed18be8c3d0fafdbf36ab0e161ceca39d97c43221db9b832 36320 nvidia-alternative-legacy-96xx_96.43.20-5_amd64.deb
 68227ae953d01687a7db2b372b10bb5bfe73699c536246aeda9cd1e36b553115 3611412 nvidia-kernel-legacy-96xx-dkms_96.43.20-5_amd64.deb
 0d5751587fe438be231d5edd62a26307fb338e804f69ade1693863379376bcad 3359470 nvidia-kernel-legacy-96xx-source_96.43.20-5_amd64.deb
 a46b05c334a2f915d94c07ef17c65bb97664c2023bffb30d21eeb9b20150d821 223096 nvidia-glx-legacy-96xx_96.43.20-5_i386.deb
 d01560f153895aacbb03969e6523336ae371dd735dee78d5b7658a1d18faaa52 655528 xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_i386.deb
 86fede3750e3ddcdd70e4f2275d67ffbff57e923f2ca9b80437b184dc5a887b0 2857684 libgl1-nvidia-legacy-96xx-glx_96.43.20-5_i386.deb
 bd73dea692dff5b0816b15aea2068c874b058303749e5681a9fbfe0f9583d1fd 36322 nvidia-alternative-legacy-96xx_96.43.20-5_i386.deb
 fb25c5a38208c59a829c266c07b74a774651841ae28a3ebb20945e04b01a70cb 3611300 nvidia-kernel-legacy-96xx-dkms_96.43.20-5_i386.deb
 cc719d18fffdc6f8745fb2ca1963cbd62a9c2c50738cfd7417a35540e51d8c5e 3359334 nvidia-kernel-legacy-96xx-source_96.43.20-5_i386.deb
Files: 
 fb4fea7aceb50923ad64aaf9fe7c4810 3011 non-free/oldlibs extra nvidia-graphics-drivers-legacy-96xx_96.43.20-5.dsc
 b83c6876f589b033093f5333393d0207 62399 non-free/oldlibs extra nvidia-graphics-drivers-legacy-96xx_96.43.20-5.debian.tar.gz
 71aa0f6fd8ff2bd655fb71667e8dc361 224360 non-free/oldlibs extra nvidia-glx-legacy-96xx_96.43.20-5_amd64.deb
 9736894d5ecea8246b9a32baa84b25b4 803162 non-free/oldlibs extra xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_amd64.deb
 bbcd001cfdb95f06d6f2a9e4f49bd609 35282 non-free/oldlibs extra nvidia-glx-legacy-96xx-ia32_96.43.20-5_amd64.deb
 52943bd576a3a186ea7a2876b5ebdaed 3305830 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx_96.43.20-5_amd64.deb
 98264cdcc424c75a7543bd626383b7a7 37114 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx-ia32_96.43.20-5_amd64.deb
 388bc5ab828cf1f16adeccec960dec0f 36320 non-free/oldlibs extra nvidia-alternative-legacy-96xx_96.43.20-5_amd64.deb
 30754abe13418d9b2bd5087042add084 3611412 non-free/kernel extra nvidia-kernel-legacy-96xx-dkms_96.43.20-5_amd64.deb
 8950d5d8343fc5f399bcfedef70da968 3359470 non-free/kernel extra nvidia-kernel-legacy-96xx-source_96.43.20-5_amd64.deb
 d126a0a914825ece888d60ea93c7f179 223096 non-free/oldlibs extra nvidia-glx-legacy-96xx_96.43.20-5_i386.deb
 51985f7faead815ffd07e0b6a60edfbb 655528 non-free/oldlibs extra xserver-xorg-video-nvidia-legacy-96xx_96.43.20-5_i386.deb
 e184eb8374814b4f013202a5f1bceae4 2857684 non-free/oldlibs extra libgl1-nvidia-legacy-96xx-glx_96.43.20-5_i386.deb
 a28552151094bd64c03b4e18ae7be1fc 36322 non-free/oldlibs extra nvidia-alternative-legacy-96xx_96.43.20-5_i386.deb
 1c336c3c8e00e26c121d8cea9ae82a5c 3611300 non-free/kernel extra nvidia-kernel-legacy-96xx-dkms_96.43.20-5_i386.deb
 a30187a60a1630dff0f59865ef36518d 3359334 non-free/kernel extra nvidia-kernel-legacy-96xx-source_96.43.20-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJP7uDbAAoJEF+zP5NZ6e0IJ1cP/0DSDLFtt/RLeIjFdx4nuG+W
+/uuQKHODeMb7QTp4XICVqWBmXIEEtCLdKAUHkP2+xdrFm12U+EKFpvRw808vjKm
ycWLqhNyGdza+m7lvY4bon6ZGl0wrvf47XfbFcbHyxfAp9H/ZsWPjl3Z60xc/GjA
NbTLvxL2+/hyNiXBZLmSCoVtWmNj6jRPBl+n3M1IsnMEbu2gs7Id+M4f3zsnx2Wn
IKK6tD5XtHO3uBhndzPzYm4T2sZXZeqRfKzt2AMWLYGejNWTiG2S46dy5QtwDF1h
4GqCfNtWEJEnvbi30ynTffS6UYuoYzokPYBKVq2zfxpk7ZYn4RPx5gxy1KTgpvKV
rpul1rLl0ONgPuDiapaI+16LJO6jTji4fd/J6sq/XUOqueiV34NbBH2C6tJRLamb
2KB2Z3Dt94K3cHIZl1361bdzXdwPjCi3qpeTDAsEvzT+qsRordBurSOfj+7tyVTV
6DNlI2rry579y3BE9Jet4+FsvV0IZgZp2U2s+O1m0uXEROwmAJqbWodlHIvdsD8V
fmCJ5PRdB0oHI/2Y5nbzSSuBOUMiK+Vm6SHGH4nB03XZhRtWdPBkQ7PWYNducbWp
3l007fxAM9uSZQtck2OrYxq0p3lJZNhu4+p52bn4rusikwykn+pZuCa4V4DWDIrx
O6K4dPY2tiglMTR3oGip
=l+vm
-----END PGP SIGNATURE-----





Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Sat, 30 Jun 2012 11:42:05 GMT) Full text and rfc822 format available.

Notification sent to Umberto Zappi <uzappi@inwind.it>:
Bug acknowledged by developer. (Sat, 30 Jun 2012 11:42:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Aug 2012 07:31:29 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 11 Sep 2012 12:09:06 GMT) Full text and rfc822 format available.

Bug reopened Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 11 Sep 2012 12:09:07 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions nvidia-graphics-drivers-legacy-96xx/96.43.20-5. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 11 Sep 2012 12:09:07 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 11 Sep 2012 13:21:06 GMT) Full text and rfc822 format available.

Notification sent to Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>:
Bug acknowledged by developer. (Tue, 11 Sep 2012 13:21:06 GMT) Full text and rfc822 format available.

Message #59 received at 643584-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 643584-close@bugs.debian.org
Subject: Bug#643584: fixed in nvidia-graphics-drivers-legacy-96xx 96.43.23-1
Date: Tue, 11 Sep 2012 13:18:22 +0000
Source: nvidia-graphics-drivers-legacy-96xx
Source-Version: 96.43.23-1

We believe that the bug you reported is fixed in the latest version of
nvidia-graphics-drivers-legacy-96xx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 643584@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-graphics-drivers-legacy-96xx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Sep 2012 14:51:54 +0200
Source: nvidia-graphics-drivers-legacy-96xx
Binary: nvidia-glx-legacy-96xx xserver-xorg-video-nvidia-legacy-96xx nvidia-glx-legacy-96xx-ia32 libgl1-nvidia-legacy-96xx-glx libgl1-nvidia-legacy-96xx-glx-ia32 nvidia-alternative-legacy-96xx nvidia-kernel-legacy-96xx-dkms nvidia-kernel-legacy-96xx-source
Architecture: amd64 i386 source
Version: 96.43.23-1
Distribution: experimental
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Closes: 643584
Description: 
 libgl1-nvidia-legacy-96xx-glx - NVIDIA binary OpenGL libraries${nvidia:LegacyDesc}
 libgl1-nvidia-legacy-96xx-glx-ia32 - NVIDIA binary OpenGL 32-bit libraries${nvidia:LegacyDesc}
 nvidia-alternative-legacy-96xx - allows the selection of NVIDIA as GLX provider
 nvidia-glx-legacy-96xx - NVIDIA metapackage${nvidia:LegacyDesc}
 nvidia-glx-legacy-96xx-ia32 - NVIDIA 32-bit libraries${nvidia:LegacyDesc} (transitional package
 nvidia-kernel-legacy-96xx-dkms - NVIDIA binary kernel module DKMS source${nvidia:LegacyDesc}
 nvidia-kernel-legacy-96xx-source - NVIDIA binary kernel module source${nvidia:LegacyDesc}
 xserver-xorg-video-nvidia-legacy-96xx - NVIDIA binary Xorg driver${nvidia:LegacyDesc}
Changes: 
 nvidia-graphics-drivers-legacy-96xx (96.43.23-1) experimental; urgency=low
 .
   * New upstream beta 96.43.23 (2012-09-04).
     - Added support for X.Org xserver versions 1.11 and 1.12.
       (Closes: #643584)
     - Improved compatibility with recent Linux kernels.
   * Enable xorg-video-abi-11 and xorg-video-abi-12.
   * kernel-3.4.patch: remove, fixed upstream.
   * patch-3.0-rt-nvidia.patch: disable, no longer needed.
   * Revert turning the 96xx legacy driver into empty transitional packages
     (96.43.20-5, 96.43.20-6, 96.43.20-7, 96.43.20-8).
   * Upload to experimental (but build in wheezy due to ia32-libs).
Checksums-Sha1: 
 c6a9cdf561f876c58fbac17968f25b84c14519e4 3033 nvidia-graphics-drivers-legacy-96xx_96.43.23-1.dsc
 b6b50de9af05a0d81ce5464a54dac36e6c7a7daa 26758920 nvidia-graphics-drivers-legacy-96xx_96.43.23.orig.tar.gz
 e952bb5319fa63f68e2ea7edaf37955e00dae37d 62000 nvidia-graphics-drivers-legacy-96xx_96.43.23-1.debian.tar.gz
 2dc6318d7e48911639c5a1a982194ef626607cf4 223052 nvidia-glx-legacy-96xx_96.43.23-1_amd64.deb
 5ac783a0923afd1bff78148606375d0d9235b16a 6753924 xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_amd64.deb
 e98bed2da50d0f1efd57c1c48d47d0191bdf5865 35464 nvidia-glx-legacy-96xx-ia32_96.43.23-1_amd64.deb
 1bb5a316ed9abe1a1408af871c39ba90e86ae5a0 3508162 libgl1-nvidia-legacy-96xx-glx_96.43.23-1_amd64.deb
 8508816ec016a9a676949dfb0ced81bb042092eb 2837648 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.23-1_amd64.deb
 6edce0ab91ca46d1579fd5818b54a71f9735a742 36500 nvidia-alternative-legacy-96xx_96.43.23-1_amd64.deb
 382dea4e08ef7ed2dbfb57a4037661f6d7f1e926 3610276 nvidia-kernel-legacy-96xx-dkms_96.43.23-1_amd64.deb
 9c074b68d488d731e434963fa40bdb519bb38850 3357726 nvidia-kernel-legacy-96xx-source_96.43.23-1_amd64.deb
 ab5721c260f090cb41d7429e58a79f673fad3e19 223138 nvidia-glx-legacy-96xx_96.43.23-1_i386.deb
 075700e32e7bf6eabbb677ed6d4b0342f39b56f0 5759326 xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_i386.deb
 aeef2587658f52ebdbec15a57d7569f2d16b5ae8 3017376 libgl1-nvidia-legacy-96xx-glx_96.43.23-1_i386.deb
 59b997ad12040180043f68a7a9752a04390f6ad5 36502 nvidia-alternative-legacy-96xx_96.43.23-1_i386.deb
 ea30165160d2b877098c99b6b32c8aaf6820801d 3610210 nvidia-kernel-legacy-96xx-dkms_96.43.23-1_i386.deb
 030d713ec93eedbb463376eba7633473830da6ec 3357726 nvidia-kernel-legacy-96xx-source_96.43.23-1_i386.deb
Checksums-Sha256: 
 d1069ce7c83794a1f3447073c38badd89313b99d52c74b013a4af18cf1ce3371 3033 nvidia-graphics-drivers-legacy-96xx_96.43.23-1.dsc
 c4bf7bd63ce268f0cc0c4cddbd719c52f465f214303c2dd0f121c328d0c5a440 26758920 nvidia-graphics-drivers-legacy-96xx_96.43.23.orig.tar.gz
 725222cad53f195c01c5749664250605efe265afbf619ef008d6ccf27efa8ebe 62000 nvidia-graphics-drivers-legacy-96xx_96.43.23-1.debian.tar.gz
 4e659b2a7b5784e67225e3f56d6c19bf2ae6dadde05cf0f5cd2d71b6e869f366 223052 nvidia-glx-legacy-96xx_96.43.23-1_amd64.deb
 37cc3f444724c38b3a2c2af681027f664b42ab4a4c37de007baedc5e2e6dbf5b 6753924 xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_amd64.deb
 a3e1871ffbe8dbb4bdf6c6e0a89edb268d0190a90d60b616ef6f45c704e284ff 35464 nvidia-glx-legacy-96xx-ia32_96.43.23-1_amd64.deb
 b06c50f05640d6a7a891d2daa24e8d6e1285d7269547269de40c75c75b934576 3508162 libgl1-nvidia-legacy-96xx-glx_96.43.23-1_amd64.deb
 2c2685ebea498dd8e1bb1129ebed38e6e9b4f4d2b54d38150109d0016d230c33 2837648 libgl1-nvidia-legacy-96xx-glx-ia32_96.43.23-1_amd64.deb
 b7188ef2c4c325683573314938f5b4c9e33f0a90c024444c04751a0273088fc0 36500 nvidia-alternative-legacy-96xx_96.43.23-1_amd64.deb
 25f007867ecd4dbe015e641726768509ba29ddf7f6ffd3a295b463a8163e18bc 3610276 nvidia-kernel-legacy-96xx-dkms_96.43.23-1_amd64.deb
 1f88bb5c1f04ef44c22b6fc4ed82c33538f92ab893b65fb183dbd64c0ac67a32 3357726 nvidia-kernel-legacy-96xx-source_96.43.23-1_amd64.deb
 a5b6f60c3348d32a9bf0ce20ebe0ac5d0f36a89df9d9f3c5d1b5ca62e449e3c1 223138 nvidia-glx-legacy-96xx_96.43.23-1_i386.deb
 97242ca3b38f269073bf0bf3a0451a969eb807b808d22b5f64c8d9c6a0f9413d 5759326 xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_i386.deb
 aee8907ac701d0fb1fdff8d3612a19d0c4d422d0823c631e2059e8df4cd1352b 3017376 libgl1-nvidia-legacy-96xx-glx_96.43.23-1_i386.deb
 4e17cbfbdae086dde9302b5bfc813a635523b475198ca053d3ea291e372bc9b9 36502 nvidia-alternative-legacy-96xx_96.43.23-1_i386.deb
 bce679cce4801177cb44ca2f3fb8ea062a88b16c4cb13b9bfdf26cd9de07a0f0 3610210 nvidia-kernel-legacy-96xx-dkms_96.43.23-1_i386.deb
 961c0a3cb5d76f549065583af93587c5848fa72bc70e132762684b99a02e63ad 3357726 nvidia-kernel-legacy-96xx-source_96.43.23-1_i386.deb
Files: 
 bda5341c3ff7c4371d190e9d2e1aa058 3033 non-free/libs optional nvidia-graphics-drivers-legacy-96xx_96.43.23-1.dsc
 c7c44d4009c0f07497b9feef1b75a5b4 26758920 non-free/libs optional nvidia-graphics-drivers-legacy-96xx_96.43.23.orig.tar.gz
 1e32f6f17106ff004d401f418a7d37b3 62000 non-free/libs optional nvidia-graphics-drivers-legacy-96xx_96.43.23-1.debian.tar.gz
 85b73b19e8e435dc1c20f2e00f5f25e0 223052 non-free/x11 optional nvidia-glx-legacy-96xx_96.43.23-1_amd64.deb
 0e22347a339af54a75483abe57fed788 6753924 non-free/x11 optional xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_amd64.deb
 38be2551817cb727db2722e33ba2aafb 35464 non-free/oldlibs extra nvidia-glx-legacy-96xx-ia32_96.43.23-1_amd64.deb
 a85abf3e829a7f799ec37e4d15c7e694 3508162 non-free/libs optional libgl1-nvidia-legacy-96xx-glx_96.43.23-1_amd64.deb
 b4f32be245f6e673c205727187cd5d3c 2837648 non-free/libs extra libgl1-nvidia-legacy-96xx-glx-ia32_96.43.23-1_amd64.deb
 06a05b00df95dde39353ccbd6a348de3 36500 non-free/libs optional nvidia-alternative-legacy-96xx_96.43.23-1_amd64.deb
 02c322c1d63418c73403c0a9c7e121ad 3610276 non-free/kernel optional nvidia-kernel-legacy-96xx-dkms_96.43.23-1_amd64.deb
 3b38ed87128879356676864512168c52 3357726 non-free/kernel optional nvidia-kernel-legacy-96xx-source_96.43.23-1_amd64.deb
 4ef85f1921a064930a697addcaf09985 223138 non-free/x11 optional nvidia-glx-legacy-96xx_96.43.23-1_i386.deb
 cbb6c4617ca5f2dee1d6a8731766edba 5759326 non-free/x11 optional xserver-xorg-video-nvidia-legacy-96xx_96.43.23-1_i386.deb
 df604e9054da61b38cfc514fe73ab6a7 3017376 non-free/libs optional libgl1-nvidia-legacy-96xx-glx_96.43.23-1_i386.deb
 53724c77cb48536f0bfee477b0222587 36502 non-free/libs optional nvidia-alternative-legacy-96xx_96.43.23-1_i386.deb
 01d8d5f3b740f9f417c3f05c30217f8d 3610210 non-free/kernel optional nvidia-kernel-legacy-96xx-dkms_96.43.23-1_i386.deb
 c59e296563556e271a2b847465103072 3357726 non-free/kernel optional nvidia-kernel-legacy-96xx-source_96.43.23-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQTzXzAAoJEF+zP5NZ6e0IjxAQAJcCdLwFHXkEAdShexb/R1uV
/OP1pLYEXaiAZYQb6Dbhh3W7fsR5xyGKNeJFx8El3vBRKZsJXNm89Tr8QBm8SaBl
QaB+Qb9rBIi6VUV62XsezFs+Vx1oe/qZ3tJdhlTvKsiMOnYMqZAXWooVfMcJgiqs
HPvg9ajQOzSfJaflGJvigih75EPKlFMemf47wI9lLcvRhpQi3+wqCe3vQryzNC8G
7b33Gi/n0lVmpFPD3Rm40P3rTMoBE74evFnrvT3U2ANUB3cribEFF0cZ5M7DJ18G
yqKFW9Qp2UUnjuM17mP+GMMS16B686jZpdWRsZoPKJdsDM9PuaaTvMaq9SVyN4bN
14AgRufWTvwDHqhhmPrUqtEAmWUdUt0luKJ2qAEwHJ6pqRA3hj2X7I57TaSTsMTR
mJKz2uvDUHycaUnJamZvTpOQ3hXggO1Z6tvXty/66KqoWxDYcJS0iyWqeXEWsCd4
mijTHBjy9SDnzlIU1Yhzz7hPaW3qPNoHm/HidwUybAhlIgku2APbivWtGWXixys1
XfpYDXgRGK3G7aJi8HC0AtfsZ4tE2WsGM7IB89ATvqJqg0L9akTy90a68OAWi3Ja
dqn8mty6E2a2dBHUry+qLmwoFI1pxVyqp24AaFciB8PxTxrJ/7ZbRwbngWeaiTTr
TSIjqyb1Cq+WC21KoDZs
=saL1
-----END PGP SIGNATURE-----




Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Tue, 11 Sep 2012 13:21:07 GMT) Full text and rfc822 format available.

Notification sent to Umberto Zappi <uzappi@inwind.it>:
Bug acknowledged by developer. (Tue, 11 Sep 2012 13:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#643584; Package xserver-xorg-video-nvidia-legacy-96xx. (Tue, 11 Sep 2012 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Tue, 11 Sep 2012 13:27:06 GMT) Full text and rfc822 format available.

Message #68 received at 643584@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 643584@bugs.debian.org
Cc: Yaroslav Halchenko <debian@onerussian.com>, Nerijus Kislauskas <nerijus.kislauskas@ktu.lt>, Umberto Zappi <uzappi@inwind.it>
Subject: Re: Bug#643584: any chance to get 96xx working in testing/unstable
Date: Tue, 11 Sep 2012 15:25:01 +0200
On 2011-12-02 00:05, Russ Allbery wrote:
> Yaroslav Halchenko <debian@onerussian.com> writes:
> 
>> I thought to ask since now testing carries 1.11.x series of xorg, so all
>> testing/unstable users of 96xx are stuck and there is no obvious
>> workaround any more.
> 
>> I wonder if there was any motion upstream to provide this legacy support
>> for newer X?
> 
> There were some rumblings a while back, but I never saw them materialize.
> Unfortunately, NVIDIA has been known to completely abandon legacy drivers
> in the past; we've already dropped one old variant without any alternative
> (other than the open source drivers).

Finally a (beta?) release 96.43.23 appeared on Nvidia's ftp server that
claims to have support for up to Xorg Xserver 1.12.

I just packaged this and uploaded it to experimental - please give it a
try together with wheezy's xserver-xorg-core and report back here, s.t.
we may consider reverting the empty transitional packages that are
currently in wheezy.


Andreas



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Dec 2012 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:44:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.